Kanzo_Restaurants - Bug #195

Singup--app should be displayed validation error message when user click on next button. right now
it displays but on the last screen.

09/01/2021 01:00 PM - Misha Infotech Private Limited Admin

Status: Closed Start date: 09/01/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Singup--app should be displayed validation error message when user click on next button. right now it displays but on the last
screen.

History

#1 - 09/11/2021 12:28 PM - amir r

- Status changed from New to Resolved

#2 - 09/14/2021 06:04 PM - Minal Watmode

- Status changed from Resolved to Closed

04/02/2025 1/1



http://www.tcpdf.org

